/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-business .td-header-style-1 .td-header-sp-logo {
	float: left !important;
}
.td-header-sp-logo img {
	margin: 0 !important;
}


h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
    color: #222222;
}

.td_module_wrap:hover .entry-title a,
.td_mod_mega_menu:hover a,
.td_mega_menu_sub_cats .cur-sub-cat,
.ctf-tweet-text a,
.td_mega_menu_sub_cats .cur-sub-cat,
.td-page-content a,
.td-post-content a {
	color: #0000CD !important;
}

.td_module_mx1:hover .entry-title a,
.td-business .td-post-views * {
	color: #ffffff !important;
}

/*
* header top: medium blue
*/
.td-scroll-up, .td-header-wrap .td-header-top-menu-full, .td-header-wrap .top-header-menu .sub-menu, .tdm-header-style-1.td-header-wrap .td-header-top-menu-full, .tdm-header-style-1.td-header-wrap .top-header-menu .sub-menu, .tdm-header-style-2.td-header-wrap .td-header-top-menu-full, .tdm-header-style-2.td-header-wrap .top-header-menu .sub-menu, .tdm-header-style-3.td-header-wrap .td-header-top-menu-full, .tdm-header-style-3.td-header-wrap .top-header-menu .sub-menu, .td-banner-wrap-full, .td-header-style-11 .td-logo-wrap-full {
	background-color: #0000CD !important;
}
/*
* navbar full width 
*/
.td-header-wrap .td-header-menu-wrap-full, .td-header-menu-wrap.td-affix, .td-header-style-3 .td-header-main-menu, .td-header-style-3 .td-affix .td-header-main-menu, .td-header-style-4 .td-header-main-menu, .td-header-style-4 .td-affix .td-header-main-menu, .td-header-style-8 .td-header-menu-wrap.td-affix, .td-header-style-8 .td-header-top-menu-full {
	background-color: #333333 !important;
}
/*
* top navigation bg 
*/
.td-header-style-10 .td-header-main-menu {
	background-color: #121212 !important;
}
.td-business .td-header-style-1 .td-header-main-menu {
	background-color: #121212 !important;
}

/*
* current menu items * hover
*/
.sf-menu > .current-menu-item > a:after,
.sf-menu > li:hover > a:after {
	background-color: #ffffff !important;
}

.td-business .td_module_19 .td-read-more a, .td-business .td-category-header .td-pulldown-filter-display-option, .td-business .td-category-header .td-pulldown-filter-list, .td-business.home .td-pb-article-list .td_module_1 .td-post-category, .td-business .td-header-style-1 .header-search-wrap .td-drop-down-search .btn, .td-business .td-category a,
.td-header-style-12 .td-header-menu-wrap-full, .td-header-style-12 .td-affix, .td-grid-style-1.td-hover-1 .td-big-grid-post:hover .td-post-category, .td-grid-style-5.td-hover-1 .td-big-grid-post:hover .td-post-category, .td_category_template_3 .td-current-sub-category, .td_category_template_8 .td-category-header .td-category a.td-current-sub-category, .td_category_template_4 .td-category-siblings .td-category a:hover, .td_block_big_grid_9.td-grid-style-1 .td-post-category, .td_block_big_grid_9.td-grid-style-5 .td-post-category, .td-grid-style-6.td-hover-1 .td-module-thumb:after, .tdm-menu-active-style5 .td-header-menu-wrap .sf-menu > .current-menu-item > a, .tdm-menu-active-style5 .td-header-menu-wrap .sf-menu > .current-menu-ancestor > a, .tdm-menu-active-style5 .td-header-menu-wrap .sf-menu > .current-category-ancestor > a, .tdm-menu-active-style5 .td-header-menu-wrap .sf-menu > li > a:hover, .tdm-menu-active-style5 .td-header-menu-wrap .sf-menu > .sfHover > a {
	background-color: #333333 !important;
}
/*
* heading top borders
*/
.block-title > span, .block-title > span > a, .block-title > a, .block-title > label, .widgettitle, .widgettitle:after, .wpb_tabs li.ui-tabs-active a, .wpb_tabs li:hover a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active > a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:hover > a, .td_block_template_1 .td-related-title .td-cur-simple-item, .woocommerce .product .products h2:not(.woocommerce-loop-product__title), .td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more, .td-weather-information:before, .td-weather-week:before, .td_block_exchange .td-exchange-header:before, .td-theme-wrap .td_block_template_3 .td-block-title > *, .td-theme-wrap .td_block_template_4 .td-block-title > *, .td-theme-wrap .td_block_template_7 .td-block-title > *, .td-theme-wrap .td_block_template_9 .td-block-title:after, .td-theme-wrap .td_block_template_10 .td-block-title::before, .td-theme-wrap .td_block_template_11 .td-block-title::before, .td-theme-wrap .td_block_template_11 .td-block-title::after, .td-theme-wrap .td_block_template_14 .td-block-title, .td-theme-wrap .td_block_template_15 .td-block-title:before, .td-theme-wrap .td_block_template_17 .td-block-title:before {
	background-color: #333333 !important;
}

/*
* trending now top border 
*/
.td-business .td_block_trending_now,
.trendingnow {
	padding-top: 0 !important;
	padding: 0 !important;
}
.td-trending-now-wrapper {
	padding: 0 !important;
	border-top: solid 1px #333 !important;
	border-right: 0 !important;
	border-bottom: 0 !important;
	border-left: 0 !important;
}
.td-business .td_block_trending_now .td-trending-now-wrapper {
	min-height: 50px !important;	
}
.td-business .td_block_trending_now .td-trending-now-wrapper .td-trending-now-display-area .entry-title {
    line-height: 18px !important;	
}

/*
* pagination
*/
.td-next-prev-wrap a:hover, .td-load-more-wrap a:hover, .td-post-small-box a:hover, .page-nav .current, .page-nav:first-child > div, #bbpress-forums .bbp-pagination .current, .post .td_quote_box, .page .td_quote_box, a.vc_btn-black:hover, .td_block_template_5 .td-block-title > *, .td_outlined_btn {
	background-color: #666666 !important;
}
.td-next-prev-wrap a:hover, .td-load-more-wrap a:hover, .td-post-small-box a:hover, .page-nav .current, .page-nav:first-child > div, #bbpress-forums .bbp-pagination .current, .post .td_quote_box, .page .td_quote_box, a.vc_btn-black:hover, .td_block_template_5 .td-block-title > *, .td_outlined_btn {
	border: none !important;
}

/*
* nav current bottom border
*/
.td-header-wrap .black-menu .sf-menu > .current-menu-item > a, .td-header-wrap .black-menu .sf-menu > .current-menu-ancestor > a, .td-header-wrap .black-menu .sf-menu > .current-category-ancestor > a, .td-header-wrap .black-menu .sf-menu > li > a:hover, .td-header-wrap .black-menu .sf-menu > .sfHover > a, .sf-menu > .current-menu-item > a:after, .sf-menu > .current-menu-ancestor > a:after, .sf-menu > .current-category-ancestor > a:after, .sf-menu > li:hover > a:after, .sf-menu > .sfHover > a:after, .header-search-wrap .td-drop-down-search:after, .header-search-wrap .td-drop-down-search .btn:hover, input[type=submit]:hover, .td-read-more a, .td-post-category:hover, .td_top_authors .td-active .td-author-post-count, .td_top_authors .td-active .td-author-comments-count, .td_top_authors .td_mod_wrap:hover .td-author-post-count, .td_top_authors .td_mod_wrap:hover .td-author-comments-count, .td-404-sub-sub-title a:hover, .td-search-form-widget .wpb_button:hover, .td-rating-bar-wrap div, .dropcap, .td_wrapper_video_playlist .td_video_controls_playlist_wrapper, .wpb_default, .wpb_default:hover, .td-left-smart-list:hover, .td-right-smart-list:hover, .woocommerce-checkout .woocommerce input.button:hover, .woocommerce-page .woocommerce a.button:hover, .woocommerce-account div.woocommerce .button:hover, #bbpress-forums button:hover, .bbp_widget_login .button:hover, .td-footer-wrapper .td-post-category, .td-footer-wrapper .widget_product_search input[type="submit"]:hover, .woocommerce .product a.button:hover, .woocommerce .product #respond input#submit:hover, .woocommerce .checkout input#place_order:hover, .woocommerce .woocommerce.widget .button:hover, .single-product .product .summary .cart .button:hover, .woocommerce-cart .woocommerce table.cart .button:hover, .woocommerce-cart .woocommerce .shipping-calculator-form .button:hover, .td-next-prev-wrap a:hover, .td-load-more-wrap a:hover, .td-post-small-box a:hover, .page-nav .current, .page-nav:first-child > div, #bbpress-forums .bbp-pagination .current, #bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a, .td-theme-slider:hover .slide-meta-cat a, a.vc_btn-black:hover, .td-trending-now-wrapper:hover .td-trending-now-title, .td-scroll-up, .td-smart-list-button:hover, .td-weather-information:before, .td-weather-week:before, .td_block_exchange .td-exchange-header:before, .td-pulldown-syle-2 .td-subcat-dropdown ul:after, .td_block_template_9 .td-block-title:after, .td_block_template_15 .td-block-title:before, div.wpforms-container .wpforms-form div.wpforms-submit-container button[type=submit] {
	background-color: #ffffff;	
}

/*
* buttons
*/
.td-business .td_module_19 .td-read-more a, .td-business .td-header-style-1 .header-search-wrap .td-drop-down-search .btn {
	    background-color: #0000CD !important;	
}
/*
* titles & headers
*/
.td-theme-wrap .block-title > span, .td-theme-wrap .block-title > span > a, .td-theme-wrap .widget_rss .block-title .rsswidget, .td-theme-wrap .block-title > a, .widgettitle, .widgettitle > a, .td-trending-now-title, .wpb_tabs li.ui-tabs-active a, .wpb_tabs li:hover a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active > a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:hover > a, .td-related-title .td-cur-simple-item, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce .product .products h2:not(.woocommerce-loop-product__title), .td-theme-wrap .td_block_template_2 .td-block-title > *, .td-theme-wrap .td_block_template_3 .td-block-title > *, .td-theme-wrap .td_block_template_4 .td-block-title > *, .td-theme-wrap .td_block_template_5 .td-block-title > *, .td-theme-wrap .td_block_template_6 .td-block-title > *, .td-theme-wrap .td_block_template_6 .td-block-title:before, .td-theme-wrap .td_block_template_7 .td-block-title > *, .td-theme-wrap .td_block_template_8 .td-block-title > *, .td-theme-wrap .td_block_template_9 .td-block-title > *, .td-theme-wrap .td_block_template_10 .td-block-title > *, .td-theme-wrap .td_block_template_11 .td-block-title > *, .td-theme-wrap .td_block_template_12 .td-block-title > *, .td-theme-wrap .td_block_template_13 .td-block-title > span, .td-theme-wrap .td_block_template_13 .td-block-title > a, .td-theme-wrap .td_block_template_14 .td-block-title > *, .td-theme-wrap .td_block_template_14 .td-block-title-wrap .td-wrapper-pulldown-filter .td-pulldown-filter-display-option, .td-theme-wrap .td_block_template_14 .td-block-title-wrap .td-wrapper-pulldown-filter .td-pulldown-filter-display-option i, .td-theme-wrap .td_block_template_14 .td-block-title-wrap .td-wrapper-pulldown-filter .td-pulldown-filter-display-option:hover, .td-theme-wrap .td_block_template_14 .td-block-title-wrap .td-wrapper-pulldown-filter .td-pulldown-filter-display-option:hover i, .td-theme-wrap .td_block_template_15 .td-block-title > *, .td-theme-wrap .td_block_template_15 .td-block-title-wrap .td-wrapper-pulldown-filter, .td-theme-wrap .td_block_template_15 .td-block-title-wrap .td-wrapper-pulldown-filter i, .td-theme-wrap .td_block_template_16 .td-block-title > *, .td-theme-wrap .td_block_template_17 .td-block-title > * {
	/*color: #121212 !important;*/
	/*color: #0000CD !important;*/
	color: #000000 !important;
}

/*
* footer headers
*/
.td-footer-wrapper .td_block_template_11 .td-block-title > * {
	color: #fff !important;
}

/*
* borders on more news blocks
*/
.td-business.home .td-pb-article-list .td_module_wrap.td_module_1 {
    -webkit-box-shadow: 0 0 2px rgba(200, 200, 200, 0.7) !important;
    -moz-box-shadow: 0 0 2px rgba(200, 200, 200, 0.7) !important;
    box-shadow: 0 0 2px rgba(200, 200, 200, 0.7) !important;
}

.td-container.td-header-row.td-header-header {
	height: 140px;
}
	
@media screen and (max-width: 1140px) {
	.td-container.td-header-row.td-header-header {
		height: auto;
	}
}

.td-header-style-1 .td-header-sp-logo img {
	max-height: initial !important;
}
@media (max-width: 1018px) and (min-width: 768px) {
	.td-header-style-1 .td-header-sp-logo img {
   	 max-height: 60px!important;
	}
}

.td-header-sp-logo img {
	position: relative !important;
}

.idatarbell h4 {
	text-transform: initial !important;
}

.contact td {
	border: none !important;
	line-height: 1em;
}
.contact td:first-child {
	font-weight: 700;
	width: 6em;
}


.candidateList {
    background-color: #f7f7f7;
    padding: 1.5em 1em 1em 1.5em;
	margin:  1.5em 0 1.5em 0;
}
.candidate-listing h3 {
	margin-bottom: 0;
}
.candidateList h4 {
	margin: 0 ;
}
.candidateList ul {
	margin: 0 ;
	padding: .75em 0 .5em 0;
	
	-webkit-columns:  2;
	   -moz-columns:  2;
			columns:  2;
}
.candidateList ul li {
	line-height: 1.6em;
}

.inputPlusButton {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-flow: row;
	flex-flow: row;
	background-color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
		
    max-width: 25em;
    margin: 0 auto 2em auto;
}
.inputPlusButton .button {
	display: inline-block;
	-webkit-flex: 0 0 auto;
	flex: 0 0 auto;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0
}
.inputPlusButton.loading:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(155,154,155,0.3)
}
.success {
	border: solid 1px green;
	margin-bottom: 2em;
	padding: .75em;
	text-align: center;
	width: 100%;
}

.give-page h1.entry-title.td-page-title,
.give-form-title {
	display: none;
}
.donate-summary {
	text-align: center;
    font-size: 2.35em;
    line-height: 1.35;
}
.give-page .give-form,
#give-form-3718-1 {
	margin: auto;
	max-width: 480px;	
}
.give-form-1042 {
	font-size: larger;
}
#give-donation-level-button-wrap li {
	width: 20%;
}
#give-donation-level-button-wrap li button {
	width: 100%;
}
#give-donation-level-button-wrap > li:last-child {
	display: block;
	clear: both;
	width: 100%;
}
.give-btn.give-btn-modal {
	background-color: #00cc66;
	border: none;
	border-radius: 8px;
	color: #fff;
	padding: .35em 2em .35em 2em
}
.give-btn, .give-btn:hover, form[id*=give-form] .give-donation-amount .give-currency-symbol {
	background-color: #00456e;
	border-color: #00456e;
	color: #fff;
}
form[id*=give-form] .give-donation-amount .give-currency-symbol.give-currency-position-before {
	border-left: 1px solid #00456e;
	border-top: 1px solid #00456e;
    border-bottom: 1px solid #00456e;
}
form[id*=give-form] .give-donation-amount #give-amount {
	border: solid 1px #00456e;
}
.give-form-wrap h4 {
	color: #00456e;
	font-size: 1.75em;
	line-height: 1.25em;
	text-align: center;
}
.parent-pageid-3441 .td-ss-main-content h4 {
	font-weight: 700;	
}
.hp-newsletter-signup {
	background-color: #ececec !important;
	padding: 1em;
}
.hp-newsletter-signup .tdm-descr {
    color: #222222 !important;
}
.hp-newsletter-signup  .tds-button1 {
	background-color: #0000CD;	
}

.td-business.home .td-pb-article-list .td_module_wrap.td_module_1 .entry-title {
	margin: 0 20px 5px 20px!important;
	min-height: auto!important;
}
.td-business.home .td-pb-article-list .td_module_wrap .td-module-meta-info {
	display: block !important;
	margin-left: 20px;
}

.tarbell-category {
	position: absolute;
	top: 15px;
	left: 19px;
}
.tarbell-category a {
	display: inline-block !important;
	font-size: 12px !important;
	line-height: 1.5em !important;
    padding-top: 4px !important;
    
}